1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Worms 2

Discussion in 'Sony PSP - Games' started by Fily55, Sep 9, 2007.

  1. Fily55

    Fily55 Guest

    the game could not be started. (80020148). HELP!
     
  2. Smurff

    Smurff Regular member

    Joined:
    Jun 12, 2005
    Messages:
    3,410
    Likes Received:
    0
    Trophy Points:
    46
    what firmware? do u have a UMD in the drive?

     
  3. Fily55

    Fily55 Guest

    Yes there is an umd inserted and its firmware 3.03 OE-C
     
  4. psp35

    psp35 Regular member

    Joined:
    Jan 31, 2007
    Messages:
    236
    Likes Received:
    0
    Trophy Points:
    26
    you need to upgrade to 3.52 m33
     
  5. Fily55

    Fily55 Guest

    Yes I got it working I upgraded to 34.0 . It was silly of me but usually it says I have to upgrade instead of that error usually, well i learned something lol. I am going to upgrade to 3.52 m33 now, tnx a million ;)
     
  6. Smurff

    Smurff Regular member

    Joined:
    Jun 12, 2005
    Messages:
    3,410
    Likes Received:
    0
    Trophy Points:
    46
    3.40OE-A is fine for now, no games require 3.52 yet.
     
  7. dil333

    dil333 Member

    Joined:
    Sep 5, 2007
    Messages:
    90
    Likes Received:
    0
    Trophy Points:
    16
    Dunno guy the Worms Open Warfare 2 Demo required 3.52 firmware... Use 3.52 M33 - 4. It's better anyway. And games will come out which need 3.52 so no point in saying "there's no games now".
     

Share This Page